Redmine - Defect #3922

Bad english arround "Assigned to" text in journal entries
2009-09-25 06:09 - Alex Last

Status: Closed Start date: 2009-09-25
Priority: Normal Due date:

Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.0.1

Resolution: Affected version:

Description

when a bug is assigned to somebody, here's what | see in mails:

Assigned to set to ....

this looks ugly.

Related issues:
Has duplicate Redmine - Defect #5896: "Assigned to" text in issue comments is... Closed 2010-07-17

Associated revisions

Revision 3864 - 2010-07-24 12:26 - Azamat Hackimov
Try to resolve bug #3922

History

#1 - 2010-07-11 18:50 - Jean-Baptiste Barth

- Category set to Translations

Any idea to replace that ? Maybe "Assignee set to" ?

#2 - 2010-07-11 18:51 - Alex Last

yes, | think "Assignee set to: <name>" is OK

#3 - 2010-07-16 18:58 - Azamat Hackimov
- Status changed from New to 7

- Assignee set to Azamat Hackimov

This is not easy. Your phrase assembled from text_journal_set_to: ({{label}} set to {{value}}) and field_assigned_to (Assigned to), where {{label}}
replaced with "Assigned to". | can add quotes around {{label}}.

#4 - 2010-07-18 22:19 - Jean-Baptiste Barth

- Subject changed from bad english in the mail notification to Bad english arround "Assigned to" text in journal entries

#5 - 2010-07-24 12:35 - Azamat Hackimov
- Status changed from 7 to Resolved

- Target version set to 1.0.1

Changed in r3864.

#6 - 2010-08-19 06:35 - Eric Davis

- Status changed from Resolved to Closed

Merged to 1.0-stable for release in 1.0.1.
https://www.redmine.org/projects/redmine/repository/svn/revisions/3864

#7 - 2010-09-26 22:36 - Be Fio

I've checked the 1.0.1 release, and this doesn't seem to be fixed in it. / :(

#8 - 2011-02-22 21:46 - Jean-Baptiste Barth

Actually it has been merged in 1.1 branch, thanks.
